<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">

		<title>CSS Introduction Activity</title>

		<link rel="stylesheet" type="text/css" href="style.css" />

	</head>

	<body>

		<style>
			
			p {

				color: orange;
			}

		</style>

		<p style="color: red";>Apply inline styling here.</p>

		<p>Apply inline styling here.</p>

		<p id="paragraph-1">Apply inline styling here.</p>


		<h1>CSS Introduction Activity</h1>


		<h2 id="heading-2">The following are things you will learn in this bootcamp:</h2>

		<h3>Languages to be Learned</h3>

		<ol class="tools">
			
			<li class="toolnum">Hypertext Markup Language</li>
			<li class="toolnum">Cascading Style Sheet</li>
			<li class="toolnum">Javascript</li>

		</ol>


		<h3>Tools to be Used</h3>

			<ol>
				<li style="list-style-type:decimal;">Sublime Text</li>
				<li style="list-style-type:decimal;">Postman</li>
				<li style="list-style-type:decimal;">Heroku</li>
				<li style="list-style-type:decimal;">GitLab</li>

			</ol>


		<h3>Other Things to be Learned</h3>

		<div id="ulirang_ina">

			<img src="JSlogo.png" />

		</div>

		<br>


		<ul>

			<li style="list-style-type: none;">Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>

		</ul>

		<div>

			<p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

		</div>

	</body>

</html>